color: null
fieldLayouts:
  87b406f2-9496-458f-b6ec-c013dba3f263:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: 'Produkto pavadinimas'
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 3f1657d1-8691-4f77-80bd-35e0a212be83
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 9a36427e-9afd-4a4e-b481-e63383850769
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: cba39963-f73a-4a0c-acd3-045259ba2a0a # Produkto nuotrauka
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7085b33d-426b-4722-aeb0-c058b41d7cd1
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: bab92f68-87fe-4c6e-bfc2-2d8cd6e786ac # Parduotuvė
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7d511f41-5bff-4885-9426-73a9942b9e4a
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 734f4e26-d537-4601-afdc-892810994388 # Nuolaidos tipas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9a53ce55-1139-4b4a-b7b0-026e18590807
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 476c5938-0ded-4348-9f16-fad0c8dab866 # Galiojimo laikas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fdc28eac-4751-4dff-948c-4a88e8b8905a
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: c65ab40c-b2b4-4916-8692-9ed92daaffed
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 824b4ccd-2659-457e-a2c1-3ffd51a4e3fc # Mėnesinė kaina
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 32a9e93a-e077-47f4-bfef-c71144a00379
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: dace89a9-5547-46dd-9d5e-8f4e2fabc196 # Kaina su nuolaida
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e850c755-493e-42e4-b01e-97f13cf416b6
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: cfe97c6c-5ebb-4a5a-b230-ad83a0081e79 # Nuolaidos kodas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: db4f2f7e-4774-4dee-8689-635602e63359
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 072c199e-b688-4e10-acd5-a819c698fb53 # Sandėlis
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7a8c4a90-a066-4a85-89b0-5d1317986aa5
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: ff25b2a7-2264-484e-a2a6-4d74723fc7b6 # Produkto nuoroda
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c3d3cfc8-d8fa-4e6d-87db-27f8e3bced5e
            userCondition: null
            warning: null
            width: 50
        name: Content
        uid: c7a0534f-1601-4606-86a0-56925a1f8a22
        userCondition: null
handle: discount
hasTitleField: true
icon: null
name: 'Nuolaidų kodai'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
